 #container {
background: goldenrod;
margin-left: auto;
margin-bottom: auto;
font-style: ;
/*font-size: 20pt;*/
}
div{
	border: 2px black;
	border-radius: 10px;
	color: black;
}
.header1{
	height: 180px;
	width: 1660px;
	background-color: gold;
	/*float: left;*/
	clear: right;
	margin-left: auto;
	margin-right: auto;
	font-size: 100pt
}
.textcontent{
	height: 2000;
	width: 1500px;
	background-color: tomato;
	/*float: both;*/
	clear: right;
	margin-left:auto;
	margin-right: auto;
	font-size: 20pt;
	
}
.body{ 
	height: 2000px;
	width: auto;
	background-color: red;
	margin-left: 12%;
image-rendering: auto;
	/*float: left;*/
	/*clear: none;*/
}
.submenu{
	height: 130px;
	width: 150px;
	clear: both;
	float: left;
	margin-left: 40px;
	margin-top: 40px;
	background-color: gold;
	font-size: 18pt;

}

body{

font-family: 'Staatliches', cursive;

}

img {
width: 47%;

}